body {
    background-color: Azure;
}

.title {
    color:#1E90FF;
    text-align:center;
    font-size:25px;
    margin : 10px auto;
}

.title2 {
    margin : 0 auto;
    display: block;
    width:50%;
    position: top center;
    background-color: Azure;
    padding:2px;
    transition: color .5s;
}

.title2:hover {
    color: #FF0000;
}

input {
    display: block;
    margin : 20px auto;
    width:40%;
    height: 30px;
    text-align:center;
    color: #AAAAAA;
    font-size: 18px;
    border :1px;
    transition: color .5s ;
}

input:hover   {
    color: #000000;
}

.contan {
    width:75%;
    margin : 0 auto;
}

.contan2{
    position :relative;
}

.boxes {
    background-color: #5F9EA0;
    color: #FFF;
    width:200px;
    height:150px;
    position :relative;
    margin: 5px;
    float: left;
}

.boxtext {
    display:block;
    position :absolute;
    font-size: 18px;
    width:150px;
    height: 50%;
    text-align: center;
    top:20%;
    left:calc(50% - 75px);
    margin : 10px auto;
    transition: color .5s, font-size .5s;
}

.boxtext:hover {
    color: #FFB6C1;
    font-size: 20px;
}

button {
    display:block;
    position :absolute;
    width:30px;
    height:25px;
    top:70%;
    background-color: rgba(64,224,208,0.5);
    border:0px;
    color: #FFF;
    left:calc(50% - 15px);
    transition: color .5s, background-color .5s;
}

button:hover {
    background-color: rgba( 127,255,212,0.5);
    color: 	#FFB6C1;
}

.contan .boxes:nth-child(even) {
    background-color: #5F9EA0;
    color: #FFF;    
}

.contan .boxes:nth-child(odd) {
    background-color: #FFF;
    color: #3F7E80;    
}

